Subject: RE: Automagic stats reporting?

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Wed, 01 Feb 1995 17:35:30 -0500 (EST)

I have written an IDL routine that extracts and stores pertinent data for
me. It does not, at this point, modify the xferlog itself. It does, however,
generate a report regarding `visitors', when they came and what they took.

But unless you use IDL this is useless for you, I'm afraid.